View Issue Details

IDProjectCategoryView StatusLast Update
0006297SUMoNew Featurepublic2021-01-31 10:08
Reporterbakriabbas Assigned ToKyle_Katarn  
PriorityhighSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformWindowsOSWindowsOS Version10
Product Version5.11.9 
Target Version5.12.4Fixed in Version5.12.4 
Summary0006297: Support software with LTS release (node.js)
DescriptionAdd setting to update software only to LTS branch not latest branch
Such like Node JS and other software
TagsNo tags attached.

Relationships

related to 0004941 resolvedKyle_Katarn node.js current LTS version shows as needing update 
related to 0006331 resolvedKyle_Katarn NodeJS not supported for installed package (only portable) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-24 07:11 bakriabbas New Issue
2020-12-24 10:10 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-24 10:10 Kyle_Katarn Status new => acknowledged
2020-12-24 10:11 Kyle_Katarn Relationship added related to 0004941
2020-12-24 10:11 Kyle_Katarn Target Version => Long term
2021-01-30 11:42 Kyle_Katarn Target Version Long term => 5.12.4
2021-01-30 11:42 Kyle_Katarn Summary Support software with LTS release => Support software with LTS release (node.js)
2021-01-30 12:38 Kyle_Katarn Status acknowledged => resolved
2021-01-30 12:38 Kyle_Katarn Resolution open => fixed
2021-01-30 12:38 Kyle_Katarn Fixed in Version => 5.12.4
2021-01-31 10:08 Kyle_Katarn Relationship added related to 0006331